<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=
        , initial-scale=1.0">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Booking System</title>

        <!-- BOOTSTRAP -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-light bg-info">
            <a class="navbar-brand" href="#">Course Booking</a>
            <button 
                class="navbar-toggler" 
                type="button" 
                data-toggle="collapse" 
                data-target="#navbarSupportedContent" 
                aria-controls="navbarSupportedContent" 
                aria-expanded="false" 
                aria-label="Toggle navigation"
            >
                <span class="navbar-toggler-icon"></span>
            </button>
        
            <div 
                class="collapse navbar-collapse d-flex justify-content-between" 
                id="navbarSupportedContent"
            >
                <ul class="navbar-nav mx-5">
                    <li class="nav-item">
                        <a class="nav-link" href="./index.html">
                            Home 
                        </a>
                    </li>
                    <li class="nav-item active">
                        <a class="nav-link" href="./pages/course.html">
                            Courses
                            <span class="sr-only">(current)</span>
                        </a>
                    </li>
                    <span id="navSession"></span>
                    <span id="register"></span>
                </ul>
                <ul class="navbar-nav  mx-5">
                    <li class="nav-item">
                        <a class="nav-link" href="./course.html">
                            Courses
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./course.html">
                            Courses
                        </a>
                    </li>
                </ul>
            </div>
        </nav>


        <div class="jumbotron">
            <h1 class="display-4">Hello, world!</h1>
            <p class="lead">This is a simple hero unit, a simple jumbotron-style component for calling extra attention to featured content or information.</p>
            <hr class="my-4">
            <p>It uses utility classes for typography and spacing to space content out within the larger container.</p>
            <a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a>
        </div>



        <footer class="bg-info fixed-bottom">
            <p class="p-3 mb-0 text-center">
                Booking Services | John Brix Francisco :&nbsp; 2021
            </p>
        </footer>


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <script src="assets/js/script.js"></script>
    </body>
</html>